
Smart Proxy - Feature #1290

show dhcp scopes that smart-proxy controls

11/01/2011 06:07 PM - Corey Osman

Status: New   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Please show the scopes that the smart proxy controls when I clock on the proxy

History

#1 - 11/08/2011 12:49 PM - Corey Osman

- Category set to DHCP

- Target version set to 0.3

#2 - 11/08/2011 01:46 PM - Ohad Levy

- Target version changed from 0.3 to 1.0

#3 - 01/10/2012 03:44 AM - Ohad Levy

can you provide more background about this? I'm not sure I follow what is the feature request

#4 - 01/15/2012 09:50 AM - Ohad Levy

- Difficulty set to medium

#5 - 01/15/2012 09:51 AM - Ohad Levy

do you mean in the proxy UI? or foreman UI?

#6 - 07/04/2012 06:52 AM - Benjamin Papillon

Hello,

Can you describe what did you mean exactly?

#7 - 07/04/2012 12:51 PM - Corey Osman

When I had DHCP proxy hooked up to my MS DHCP servers  (20 DHCP servers across 20 Subnets).  Each DHCP server controlled about 5 subnets

each so where talking 100 subnets.

So this represented 20 proxies where each proxy controller 5 different subnets.  I wanted a quick way to see which subnets (DHCP scopes) where

controlled by each smart proxy listed in foreman.  Currently the smart proxy just shows its controls the DHCP server but I want to know which scopes

its controlling.

#8 - 07/05/2012 04:43 AM - Ohad Levy

- Tracker changed from Bug to Feature

#9 - 07/18/2012 03:42 AM - Ohad Levy

- Target version deleted (1.0)
